/*
# Siter Styles v.7.0.
#
# $Id: style.css,v 1.0.1 2013/02/13 14:08:24 artem Exp $
*/

* { margin: 0;}
a img, img {border: 0; }
html {height: 100%;}
body{color: #008000; font-size:16px; font-family: Calibri, Times new Roman, Tahoma; margin: 0px; padding: 0px; height: 100%; }
table {color: #008000; font-size:16px; font-family: Calibri, Times new Roman, Tahoma; border-collapse:collapse; }
td, th { color:#008000;}
hr {margin:8px auto; width:90%; border:none; background:#252525; height:1px; }
p {color:#008000;}
@font-face {
    font-family: 'Roboto-Medium';
    src: url('/font/roboto-medium-webfont.eot');
    src: url('/font/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/roboto-medium-webfont.woff') format('woff'),
         url('/font/roboto-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Light';
    src: url('/font/roboto_light-webfont.eot');
    src: url('/font/roboto_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/roboto_light-webfont.woff') format('woff'),
         url('/font/roboto_light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
} 
@font-face {
    font-family: 'dincondensedcregular';
    src: url('/font/dincondensedc.eot');
    src: url('/font/dincondensedc.eot?#iefix') format('embedded-opentype'),
         url('/font/dincondensedc.woff') format('woff'),
         url('/font/dincondensedc.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/* TEXT */
.green {color: #006000;} .green table {color:#006000;}
.red {color: #c00;}
.blue {color: #3366cc;}
.grey {color: #666666;}

.table {border-collapse:collapse;}
.table td, .table th{padding:1px 3px; border:1px solid #bbb;}
table.table_photo { width:auto !important; margin:10px auto 0 auto;}
table.table_photo th, table.table_photo td {padding:0; width:170px; text-align:center;}

.f11 {font-size:11px;}
.f12 {font-size:12px;}
.f13 {font-size:13px;}
.f14 {font-size:14px;}
.f15 {font-size:15px;}
.f16 {font-size:16px;}
.f17 {font-size:17px;}
.f18 {font-size:18px;}
.f19 {font-size:19px;}
.f20 {font-size:20px;}

a:link, a:visited {color:#0055c4; text-decoration:underline;}
a:hover, a:active {color:#252525; text-decoration:underline;}

a:link.white, a:visited.white, a:hover.white, a:active.white {color:#fff;}

h1 {margin:0; font-weight: normal;}
h1, .title {font:25px/25px Tahoma; color:#0c4da2; padding-bottom:15px;}
h2 {font:20px/20px Tahoma; margin:0; font-weight: normal; padding-bottom:5px;}
h3 {font:17px/17px Tahoma; margin:0; font-weight: normal; padding-bottom:5px;}

#tinymce {font-family: Calibri, Tahoma; font-size:12px; color:#006000 !important; padding:0 5px; font-size:16px;}

/*--cut here--*/

.title.is-divider {
    margin-top: 20px;
    padding-top: 15px;
    border-top: 1px dotted #bbb;
}

.title_index {font-size:30px; line-height:41px; color:#0c4da2; font-family:Tahoma; font-weight:bold;}
.title_ico {font:25px/25px Tahoma; vertical-align:middle; color:#0c4da2; padding:28px 0 14px 0; }
.title_ico i {display:inline-block; vertical-align:middle; width:23px; height:25px; margin-right:10px; background:url(img/design/title_bg.png) 0 50% no-repeat;}
.title_ico.ico_news i {background-position: 100% 0;} 

/* KIT */
.clear {clear:both;}
.clearfix:before, .clearfix:after{content:""; display:block;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
.ib {display:inline-block;}
.right {text-align:right !important;}
.center {text-align:center !important;}
.middle {vertical-align:middle !important;}
.dn {display:none;}
.fr {float:right;}


/*Current_site*/
html {background:url(img/design/bg.jpg);}
.wrap {margin: 0 auto; min-height: 100%; height: auto !important; height: 100%; width:984px; background:#fff; }
.header {padding-top:135px; border-top:6px solid #99cc00; position:relative;}
.content {padding:0 10px 104px 10px;}
.footer {margin: -84px auto 0 auto; height:170px; width:944px; padding:16px 20px 20px 20px; border-top:4px solid #007acf; background:#a9a196; color:#fff; position:relative;}

.logo {display:block; text-decoration:none; position:absolute; top:19px; left:17px; width:400px; height:97px; }
.logo .big_title{font-size:42px; font-family: dincondensedcregular; padding: 27px 10px 0; float:left; text-transform: uppercase;  color: #0c4da2;}
.logo .small_title {color:#636363; font: 16px Calibri italic; margin:-9px 11px 0; float:left;}
.logo img {float:left;}

.h_contact_i {position:absolute; top:35px; left:428px;}
.h_contact_i a:link, .h_contact_i a:visited, .h_contact_i a:hover, .h_contact_i a:active {text-decoration:none; color:#252525;} .h_contact a:hover, .h_contact a:active {text-decoration:underline;}
.h_contact {position:absolute; top:35px; width:370px; right:35px; text-align:right; }
.h_contact a:link, .h_contact a:visited, .h_contact a:hover, .h_contact a:active {text-decoration:none; color:#252525;} .h_contact a:hover, .h_contact a:active {text-decoration:underline;}
.in_H_dec {position:absolute; right:12px; bottom:-11px;}

.soc_ico {background:url(img/design/socials_ico.png) 0 0 no-repeat; display:inline-block; width:26px; height:26px; margin:17px 8px 0 0; text-decoration:none; vertical-align:bottom;}
.h_contact_i .soc_ico {margin-top:8px;}
.soc_f {background-position:0 0} .soc_v {background-position:-34px 0} .soc_t {background-position:-68px 0}

.h_phone {margin:0 0 0 20px; display:inline-block; font-size:18px; color:#007acf; vertical-align:bottom; text-align:left;}
.h_phone a {color:#007acf !important}
.h_contact_i .h_phone {margin:0;}
.h_phone i {font-size:16px; line-height:18px; color:#aaa; margin-right:5px}
.is-catalog-header {margin-left: 5px;}

.l_col {float:left; width:226px;}
.r_col {float:right; width:718px; padding-top:20px;}
.main_col {padding:20px 10px 0;}

.index_hallo {background:url(/img/pages/index_willkommen_sm.jpg) 100% 15px no-repeat; padding:0 30px 20px;}
.index_hallo p {width:65%; padding-top:10px;}

.index_bnm { margin-top: 20px; border-top:1px dotted #99cc00; border-bottom:1px dotted #99cc00; padding:10px 0; width:718px; overflow-x:hidden; white-space:nowrap; margin-bottom:18px;}
.index_bnm span {display:inline-block; margin-right:20px;}

.preview_img {display:inline-block; vertical-align:middle; margin:15px; }

.copy {float:left; width:500px;}
.f_phone {font-size:28px; line-height:28px; padding-bottom:2px;}
.f_phone a {color:#007acf !important}
.inspiro {float:right; width:64px; font-size:13px; line-height:12px; text-align:center;}
.inspiro img {display:block;}
.inspiro a {text-decoration:none; color:#fff;}

.voskl {
  padding-left:60px;
  background:url(/img/design/voskl.png) no-repeat 0 50%;
  margin-top:20px;
}
.voskl p {width: 100%;}

/* ПОИСК */
.search_f {position:relative; border:1px solid #d7d7d7; -webkit-border-radius:2px; -moz-border-radius:2px; -ms-border-radius:2px; border-radius:2px; background:#fff; height:30px; width:224px;}
.search_f input {background:transparent; border:none; padding:0px;}
.search_f input[type="text"] {width:183px; margin-left:10px; font-size:16px; height:30px; line-height:30px; color:#0055c4;}
.search_f input[type="submit"] {position:absolute; top:4px; right:3px; background:url(img/design/serv_ico.png) 5px 3px no-repeat; width:28px; height:25px; cursor:pointer;
    transition-delay: 2s;
    transition-duration: 0.5s;
    transition-property: all;
    transition-timing-function: ease;
}
.search_f input[type="submit"]:hover {transform: matrix(0.5, -0.86, 0.86, 0.5, 0, 0) matrix(1, 0, -0.8, 1, 0, 0);}

.next {margin:10px 0; text-align:right;}
.next a:link, .next a:visited, .next a:hover, .next a:active  {color: #A64012; border:1px solid #A64012; background:#FFE591; padding:3px 10px; font-weight:bold; text-decoration:none;}
.next a:hover, .next a:active  {background:#FFDB69;}

/* NAVIGATION */
.top_nav {position:relative; z-index:5; margin:0 -15px 0 -15px; background:url(img/design/top_menu_bg.png) 0 0 no-repeat; padding-left:15px;}
.top_nav_in {padding:10px 0; background:url(img/design/top_menu_bg.png) 100% -79px no-repeat; padding-right:10px;}
.top_line {
    height:59px;
    background:#007acf;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
}
.top_line div {position:relative;}
.top_line > div {float:left; padding:2px 3px 0;height:59px; background:url(img/design/top_menu_bg.png) -12px -158px no-repeat; margin-bottom:-2px;}
.top_line > div > a, .top_line > div > span {color:#fff; font-size:15px; line-height:18px; text-decoration:none; display:inline-block; padding:9px; min-width:30px; max-width:130px; -webkit-border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; border-radius:4px; white-space:normal; vertical-align:middle; text-align:center; font-family:Calibri, Times New Roman;}
 .top_line > div > span {cursor:default;}
.top_line > div > a:hover, .top_line > div > a:active, .top_line > div > a.curr, .top_line > div > span.curr {background:#085aaf;}
.top_line div.sub_nav {position:absolute; z-index:3; top:61px; left:0; display:none; background:#d9d9d9; -webkit-border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; border-radius:4px; width:225px; }
.top_line > div b {display:inline-block; height:54px; width:0px; vertical-align:middle;}
.sub_nav i {display:block; position:absolute; top:50%; right:10px; width:9px; height:13px; margin-top:-7px; background:url(/img/design/serv_ico.png) -41px -43px no-repeat;}
.top_line div.sub_nav .sub_nav {top:0px; left:225px; background:#d9d9d9; -webkit-border-radius:0 4px 4px 4px; -moz-border-radius:0 4px 4px 4px; -ms-border-radius:0 4px 4px 4px; border-radius:0 4px 4px 4px;}

@media (min-width: 821px) {
    .top_line > div > .sub_nav > div:hover div.sub_nav {display:block;}
}

.top_line div.sub_nav > div {background:url(img/design/top_div.gif) 50% 100% repeat-x; padding:1px 0 2px 0}
.top_line div.sub_nav a, .top_line div.sub_nav span {display:block; padding:5px 20px; text-decoration:none; font-size:15px; line-height:19px;/*  white-space:nowrap; */ color:#252525; -webkit-border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; border-radius:4px;}
.top_line div.sub_nav a:hover, .top_line div.sub_nav a:active,  .top_line div.sub_nav a.curr {background:#007acf; color:#fff;}

@media (min-width: 821px) {
    .top_line > div:hover > div.sub_nav {display:block;}
}

.catalog {font-size:15px; line-height:16px; padding-bottom:25px;}
.catalog span {display:block;}
a.L_1, a.L_2 {display:block; margin-bottom:2px; position:relative; background:#e5e5e5; -webkit-border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px; border-radius:4px; padding:7px 10px; color:#252525; text-decoration:none;}
a.L_2 {background:none;}
a.L_2 span:before {content:'»'; display:inline-block; padding-right:5px; }
a.L_1:hover, a.L_1:active, a.L_2:hover, a.L_2:active {background:#007acf; color:#fff;}
a.L_1.parent span:after {content:''; display:inline-block; position:absolute; top:11px; right:5px; width:13px; height:9px; background:url(img/design/serv_ico.png) -37px -29px no-repeat;}
.catalog a.active {background:#007acf !important; color:#fff !important;}
.catalog div {display:none;}

.path {color:#0055c4; font-size:15px; padding-bottom:15px; vertical-align:baseline }
.path a:link, .path a:active, .path a:hover, .path a:active {font-size:13px; text-decoration:none; vertical-align:baseline;}
.path a:hover, .path a:active {text-decoration:underline;}
.path_last a:link, .path_last a:visited, .path_last a:hover, .path_last a:active {color:#252525;}

/* NEWS ARTICLES */
a.i_link {font-size:19px; line-height:20px;}
a.i_link i {display:inline-block; width:25px; height:25px; background:url(img/design/serv_ico.png) -25px 0 no-repeat; margin-right:7px; vertical-align:top;}
a.i_link span {display:inline-block; width:173px; vertical-align:middle; padding-bottom:25px;}

.date {font-size:12px; line-height:12px; font-weight:bold; color:#8d8d8d;}

.news_item {width:226px; display:inline-block; vertical-align:top; margin-right:20px; font-size:16px; line-height:20px; color:#006000; height:350px;/* font-weight:bold; */}
.news_item.last {margin-right:0;}
.news_item a {font-size:19px;}
.news_item .img_cut {width:144px; height:144px; overflow:hidden;  white-space:nowrap; position:relative; z-index:2;}
.news_item .img_wrap {height:500px; width:500px; text-align:center; margin:-178px 0 0 -178px; position:relative; z-index:1}
.news_item .img_wrap i {display:inline-block; width:0px; height:500px; vertical-align:middle;}
.news_item img {height:144px; vertical-align:middle;}
.news_item .date {padding:10px 0 15px 0; }

.art_item {background:url(img/design/top_div.gif) 0 100% repeat-x; padding-bottom:19px; margin:0 0 20px 0;}
.art_item:before, .art_item:after{content:""; display:block;}
.art_item:after{clear:both;}
.art_item {zoom:1;}
.art_item .art_img {float:left; width:144px;margin-right: 15px;}
.art_item .art_img img {display:block; max-width:144px; }
.art_desc {line-height:20px; color:#006000; /* font-weight:bold; */}
.art_item a {font-size:19px;}
.art_item .date {padding:0 0 10px 0; }
.art_item  p{padding-bottom:10px;}
.art_item.last {background:none; margin:0;}

.art_full_img {margin:0 0 10px 0;}

/* NOM LIST*/
.Lnoms {
  font-size: 0;
}
.Lnom_item {
  display: inline-block;
  width: 25%;
  padding: 25px;
  vertical-align: top;
  box-sizing: border-box;
  font-size: 16px;
}

.Lnom_item_c {
  display: inline-block;
  width: 25%;
  padding: 25px;
  vertical-align: top;
  box-sizing: border-box;
}

.Lnom_item:before, .Lnom_item:after{content:""; display:block;}
.Lnom_item:after{clear:both;}
.Lnom_item{zoom:1;}
.Lnom_img {margin-left: 5px;width: 175px;position: relative;
}
.Lnom_img img {width: 100%;}
.Lnom_desc {line-height:20px; color:#006000;}
.Lnom_desc {height: auto;}
.nom_descript {color:#006000}
.Lnom_desc .button {margin-top:10px;}
.discout {position:absolute; top:-17px; left:0; background:#ee1c24; padding:0 5px; font-size:15px; line-height:16px; height:17px; color:#fff;}

.price { font-size:21px; line-height:21px; color:#008000; margin-top:10px; vertical-align:bottom; text-decoration:none; letter-spacing:-0.01em; text-align:center}
.op { font-size:14px; line-height:14px; color:#898989; margin-top:16px; vertical-align:bottom;  white-space:nowrap; letter-spacing:-0.01em;}
.op b {text-decoration:line-through; font-weight:normal; vertical-align:bottom;}
.op .price {color:#ed1c24; display:inline-block; text-decoration:none; padding-left:8px; margin:0}
.price .button, .op .button {margin:0 0 -4px 20px; vertical-align:bottom;}

.nom_img {width:308px; float:left; margin-right: 20px;}
.nom_desc {width: 65%;width: calc(100% - 328px);float: right;}
.nom_imgs {display:inline-block; width:148px; height:148px; vertical-align:top; margin:10px 0 0;}
.nom_imgs + .nom_imgs {margin-left: 12px;}
.nom_main_img img, .nom_imgs img {width: 100%;}
.nom_h {margin-bottom: 5px;min-height: 40px;text-align:center;}


/* Галерея */
.gallery_item {display:inline-block; vertical-align:top; position:relative; width:226px; margin:0 20px 25px 0; font-size:19px; line-height:20px; color:#008000; }
.gallery_item img {display:block; margin-bottom:9px;}
.gallery_item i {display:block; background:url(/img/design/serv_ico.png) 0 -65px; no-repeat; width:29px; height:29px; position:absolute; top:132px; right:3px;}
.gallery_item a:hover + i {background-position:0 -27px;}

.gallery_kids {float:left; width:400px; margin-bottom:15px; font-size:16px; color:#0055c4;}
.gallery_kids a:link, .gallery_kids a:visited, .gallery_kids a:hover, .gallery_kids a:active {text-decoration:none;}
.gallery_kids a:hover, .gallery_kids a:active {text-decoration:underline;}
.gallery_kids a:link.curr, .gallery_kids a:visited.curr, .gallery_kids a:hover.curr, .gallery_kids a:active.curr {color:#c4c4c4; font-weight:bold; font-size:24px; text-decoration:none;}
.r_p {float:right; width:300px;}

/* PAGER */
.pager {text-align:right;}
.pager a, .on_pager {text-decoration:none; line-height:16px; display:inline-block; vertical-align:bottom; margin-left:9px; cursor:pointer;}
.on_pager {font-size:24px; line-height:24px; font-weight:bold; color:#c4c4c4; cursor:default; }

/* INPUT */
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color:#0055c4;}
input:-moz-placeholder, textarea:-moz-placeholder{color:#0055c4;}
input::-moz-placeholder, textarea::-moz-placeholder {color:#0055c4;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {color:#0055c4;}

.button {display:inline-block; background:url(img/design/btn_bg.png) 0 0 no-repeat; padding-left:4px; vertical-align:middle; cursor:pointer;}
.button > span {display:inline-block; background:url(img/design/btn_bg.png) 100% -70px no-repeat; padding-right:4px;}
.button > span > span, .button > span input {display:inline-block; background:url(img/design/btn_bg.png) 0 -35px repeat-x; height:30px; border:none; line-height:28px; color:#fff; font-size:16px; padding:0 12px; cursor:pointer;}

.button.is-donate {
  display: block;
  max-width: 148px;
  margin: 8px auto;
}

.sub_inp { border:1px solid #d7d7d7; -webkit-border-radius:2px; -moz-border-radius:2px; -ms-border-radius:2px; border-radius:2px; background:#fff; height:26px; width:224px; padding:0 4px; vertical-align:middle; line-height:24px;}

.ui-datepicker-trigger {vertical-align:middle; margin-left:5px; cursor:pointer;}


/* ACHTUNG */
div.warning { text-align: center; color: #cc0000; border:1px solid #cc0000; background:#FFE591; padding:3px 10px; max-width:480px; margin:2px auto;}
div.message { text-align: center; color: #fff; border:1px solid #fff; background:#007acf; padding:3px 10px; max-width:480px; margin:2px auto;}
.feedback_res { color: #cc0000;}

/* Feedback */
.wind_form {
  display: none;
  width: 90%;
  max-width: 650px;
  position: absolute;
  left: 5px;
  right: 5px;
  padding: 15px;
  margin-left: auto;
  margin-right: auto;
  z-index: 100;
  background: #ebebeb;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  color: #636363;
  box-sizing: border-box;
}
.order_form_wrap {
  max-height: 450px;
  overflow-y: scroll;
}
.order_form_wrap .form_aside {
  float: left;
  width: 260px;
}
.wind_form.ord_form .form_field{
  padding-bottom: 10px;
  width: 100%;
}
.ord_form .load {position:absolute; top:240px; left:50%; margin-left:-16px; display:none;}
.close_btn {position:absolute; top:20px; right:20px; width:23px; height:23px; background:url(/img/design/win_close.gif) 0 0 no-repeat; cursor:pointer;}
.wind_form .title {color:#636363; font-weight:normal;}
#schirm {position:fixed; top:0; left:0; z-index:99; background:url(/img/design/schirm_bg.png); width:100%; display:none;}
.form_field {padding-bottom:10px; width:276px;}
.form_field img{padding-bottom:10px;}

.wind_form input:not([type="submit"]):not([type="checkbox"]), .wind_form textarea {width:100% !important; color:#252525; box-sizing: border-box; font-size:14px; font-family: Calibri, Tahoma; -webkit-border-radius:2px; -moz-border-radius:2px; -ms-border-radius:2px; border-radius:2px; background:#fff;}
.wind_form input:not([type="submit"]):not([type="checkbox"]){width:260px; padding:0 7px; line-height:21px; height:23px; border:1px solid #d7d7d7; }
.wind_form input[type="file"] {padding:0; width:274px !important;}
.wind_form input[type="submit"] {width:auto !important;}
.wind_form textarea {padding:3px 7px; border:1px solid #d7d7d7;}
.wind_form input::-webkit-input-placeholder, .wind_form textarea::-webkit-input-placeholder {color:#636363;}
.wind_form input:-moz-placeholder, .wind_form textarea:-moz-placeholder{color:#636363;}
.wind_form input::-moz-placeholder, .wind_form textarea::-moz-placeholder {color:#636363;}
.wind_form input:-ms-input-placeholder, .wind_form textarea:-ms-input-placeholder {color:#636363;}

.wind_form .form_field_textarea {
  float: right;
  width: calc(100% - 270px);
  padding-bottom: 10px;
}

#short_basket input.bask_qty,
input.bask_qty,
input.qty_nom {width:30px !important; text-align:center; padding:0 7px; line-height:21px; height:23px; border:1px solid #d7d7d7;}

#order_sbmt {
    width: auto !important;
    padding: 6px 15px;
    color: #fff;
    border: 0;
    line-height: 1;
    border-radius: 4px;
    background: rgba(0,137,213,1);
    background: -moz-linear-gradient(top, rgba(0,137,213,1) 0%, rgba(0,137,213,1) 26%, rgba(18,130,186,1) 48%, rgba(0,100,198,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,137,213,1)), color-stop(26%, rgba(0,137,213,1)), color-stop(48%, rgba(18,130,186,1)), color-stop(100%, rgba(0,100,198,1)));
    background: -webkit-linear-gradient(top, rgba(0,137,213,1) 0%, rgba(0,137,213,1) 26%, rgba(18,130,186,1) 48%, rgba(0,100,198,1) 100%);
    background: -o-linear-gradient(top, rgba(0,137,213,1) 0%, rgba(0,137,213,1) 26%, rgba(18,130,186,1) 48%, rgba(0,100,198,1) 100%);
    background: -ms-linear-gradient(top, rgba(0,137,213,1) 0%, rgba(0,137,213,1) 26%, rgba(18,130,186,1) 48%, rgba(0,100,198,1) 100%);
    background: linear-gradient(to bottom, rgba(0,137,213,1) 0%, rgba(0,137,213,1) 26%, rgba(18,130,186,1) 48%, rgba(0,100,198,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0089d5', endColorstr='#0064c6', GradientType=0 );
    cursor: pointer;
}

.search_result {padding-top:15px;}
/** Carousel - SLIDER **/
.jcarousel-wrapper {position: relative; }
.jcarousel {position: relative; overflow-x: hidden; width:964px; }
.jcarousel ul {width: 20000em; position: relative; list-style: none; margin: 0; padding: 0;}
.jcarousel li {float:left; display:block; height:167px;position:relative}
.jcarousel li img { width:964px;}

.overhide {width:964px;
height:167px;
overflow:hidden}

.bancomm {color: #fff;
height:24px;
text-align:center;  
  font-size: 20px;
  padding: 5px;
  font-weight: bold;
  position:absolute;
  bottom:0;
  width:100%;
  background:url(/img/design/sh.png) repeat}

/** Carousel Controls **/
.jcarousel-control-prev, .jcarousel-control-next {position: absolute; display:block; top:36px; width:60px; height:90px; background:url(/img/design/slider_arr.png) 0 0 no-repeat; cursor:pointer; user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none;}
.jcarousel-control-prev {left:0px;}
.jcarousel-control-next {right:0px; background-position:100% 0}
.jcarousel-control-prev:hover,.jcarousel-control-next:hover  {}
.jcarousel-control-prev.inactive, .jcarousel-control-next.inactive {cursor: default;}


/* Vote */  
.vote {padding:10px; margin:0 0 10px 0; color: #000; font-size:17px;}
.vote label {display:block; font-size:16px; margin-bottom:5px; cursor:pointer; color:#4c4c4c;}
.vote label input {margin: 0 10px 0 0; cursor:pointer;}
.vote .button_wrap {margin-top:10px;}
.vote_block {/* border: 3px solid #0c4da2; */ border-radius: 6px; background: #e5e5e5;}
.vote_title {font:25px/25px Tahoma; color:#0c4da2; padding-bottom:15px; padding: 10px;}
.vote_inner {padding: 10px;}
input.button{display:inline-block; background:url(img/design/button_vote.png) 0 0 no-repeat; padding-left:4px; width:100px; height:30px; vertical-align:middle; cursor:pointer; outline: 0; border:0; color: #fff; margin-top:5px; }
.result_title {font:16px/16px Tahoma; color:#0c4da2; padding-bottom:15px; padding: 10px;}
.f16 {font-size:18px;}

/* Copyright */
.copy_text {text-align:center; font-size: 14px;}
.copy_text p {color:#0c4da2; line-height: 16px;}
.copy_text p.mini {font-size:10px; margin-top:-4px; color:#0c4da2}

/*img vote*/
.img_vote_block {float:left;
width:144px;
margin-right:20px;
text-align:center}

.img_vote_block img {margin-bottom:10px}

.clear {clear:both}

.more {paddinG:5px 0;
text-align:right}

#form_board_btn {margin-bottom:10px}

/*adj nav*/
.adj_nav {margin-bottom:20px}

@media (max-width: 570px) {
  .adj_nav {
    margin-bottom:20px;
	text-align: center;
  } 
}



.adj_nav_item {margin:0 20px 10px 0;
font-size:18px;
white-space:nowrap;
float:left}

.adj_nav_item_c {
	font-size:18px;
}

a.adj_nav_active {text-decoration:none;
color:#000}

/*lastN arts*/
.art_list {
  font-size: 0;
}

.last_art_item {
  box-sizing: border-box;
  display: inline-block;
  margin-bottom: 10px;
  vertical-align: top;
  width: 33.3%;
  font-size: 16px;
  padding: 0 15px 0 60px;
  background: url(/img/design/voskl.png) no-repeat 0 0;
}

.fils_block {margin:20px 0}

.one_fil {margin-bottom:20px}

.fil_name {font-weight:bold;
margin-bottom:5px}


.top_line div.sub_nav a, .top_line div.sub_nav span {
  padding: 5px 29px;
}

.plus18 {
    background: 
    url('/img/design/18.png') 2px 50% no-repeat, 
    url('img/design/top_div.gif') 50% 100% repeat-x !important;
}
/*
.plus18 .sub_nav .plus18 a, .sub_nav .plus18 a {
    padding-left: 2px !important;
}
.sub_nav .plus18 a {
    margin-left: 20px !important;
}
*/
.plus18-inner {
  padding-left: 30px !important;
  background: url('/img/design/18.png') 0% 0% no-repeat !important;
}
.plus18Breadcrumbs {
  padding-right: 30px;
  background: url('/img/design/18plus.png') 100% 50% no-repeat;
    
}

.art_behs_table {border-collapse:collapse;
width:100%;
margin:20px 0}

.art_behs_table th, .art_behs_table td {padding:5px;
text-align:left}


.footer_block {width:984px;
clear:both;
margin:-84px auto 0;
background:#fff;
min-height: 170px;}

.footer_block .footer {margin-top:0}

.footer_bnm {text-align:center}

.footer_bnm span {display:inline-block;
margin:10px 20px}

.downfooter{width:100%;
clear:both}

.nom_btns {margin:20px 0}

.nom_btn {margin-right:20px}

.index_bnms {font-size:0;
text-align:center;
display:table-cell;
vertical-align:middle}

.one_bn {display:inline-block;
width:calc(33% - 10px);
margin:0 5px;
text-align:center;
vertical-align:middle}

.one_bn img {max-width:100%}

.bn_name {font-size:16px}

.sm_index_bn {position:relative}

.sm_index_bn a {display:block;
position:relative;
text-align:center}

.sm_index_bn a:before {display:block;
content:'';
position:absolute;
top:0;
left:0;
width:100%;
height:100%}

.sm_index_bn:hover a:before {background:#000;
opacity:.1;
z-index:2}

.sm_index_bn a:after {display:none;
position:absolute;
top:50%;
left:50%;
content:'Открыть';
padding:5px 12px;
border-radius:5px;
background:#0069c8;
color:#fff;
margin:-15px 0 0 -40px}



.sm_index_bn:hover a:after {display:inline-block;
z-index:5}

.reportSelection {
    text-align: center;
    position: relative;
    padding-bottom: 35px;
}

.reportSelection_note {
    left: 0;
    right: 0;
    bottom: 0;
    color: #c00;
    font-size: 12px;
    position: absolute;
}

[data-remodal-id="subscribe"] {
    max-width: 600px;
    border-radius: 10px;
}

#subscribe-content {
    font-size: 18px;
}

.btn {
  padding: 6px 15px;
  color: #fff;
  border: 0;
  border-radius: 4px;
  background: rgba(0,137,213,1);
  background: -moz-linear-gradient(top, rgba(0,137,213,1) 0%, rgba(0,137,213,1) 26%, rgba(18,130,186,1) 48%, rgba(0,100,198,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,137,213,1)), color-stop(26%, rgba(0,137,213,1)), color-stop(48%, rgba(18,130,186,1)), color-stop(100%, rgba(0,100,198,1)));
  background: -webkit-linear-gradient(top, rgba(0,137,213,1) 0%, rgba(0,137,213,1) 26%, rgba(18,130,186,1) 48%, rgba(0,100,198,1) 100%);
  background: -o-linear-gradient(top, rgba(0,137,213,1) 0%, rgba(0,137,213,1) 26%, rgba(18,130,186,1) 48%, rgba(0,100,198,1) 100%);
  background: -ms-linear-gradient(top, rgba(0,137,213,1) 0%, rgba(0,137,213,1) 26%, rgba(18,130,186,1) 48%, rgba(0,100,198,1) 100%);
  background: linear-gradient(to bottom, rgba(0,137,213,1) 0%, rgba(0,137,213,1) 26%, rgba(18,130,186,1) 48%, rgba(0,100,198,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0089d5', endColorstr='#0064c6', GradientType=0 );
  cursor: pointer;
}

.btn-action {
  display: inline-block;
  padding: 2px 10px;
  font-size: 19px;
  text-decoration: none !important;
  background: #0080d1;
  color: #fff !important;
  border-radius: 5px;
}

.btn-donate {
  display: inline-block;
  padding: 10px;
  background-color: #FFE700;
  text-decoration: none !important;
  color: #0055c4 !important;
  border-radius: 4px;
  font-weight: bold;
  cursor: pointer;
  width: 166px;
  text-align: center;
  margin-top: 5px;
}

@media (max-width: 480px) {
  .btn-donate {
  display: inline-block;
  padding: 10px;
  background-color: #FFE700;
  text-decoration: none !important;
  color: #0055c4 !important;
  border-radius: 4px;
  font-weight: bold;
  cursor: pointer;
  width: 94%;
  text-align: center;
}
}

.promo-buy {
    margin-top: 25px;
    float: right;
}
.promo-buy .btn-donate {
    width: 135px;
    text-align: center;
    font-size: 19px;
    cursor: pointer;
}

input:disabled {
  opacity: .5;
}


/* ADAPTIVE */
.wrap,
.jcarousel,
.footer_block,
.footer,
.index_bnm,
.index_hallo p,
.jcarousel li img,
.overhide,
.logo,
iframe,
object {
    max-width: 100%;
    box-sizing: border-box;
}

img {
    max-width: 100%;
}

body {
    padding: 0 10px;
  overflow-x: hidden;
}

.content {
    box-sizing: border-box;
}

.top-search {
    float: right;
}
.top-search.is-index {
    float: left;
    margin-top: 20px;
}

.index_hallo {
    box-sizing: border-box;
}

.r_col {
    width: 100%;
    width: calc(100% - 246px);
    max-width: 718px;
    overflow: hidden;
}

.main_col {
    overflow: hidden;
}

.main_col .green table {
  height: auto !important;
}
.main_col .green td,
.main_col .green th {
  vertical-align: top;
}
.main_col .green td img,
.main_col .green th img{
  height: auto !important;
}

.arts_index {
    float: left;
    width: 65%;
    width: calc(100% - 250px);
    padding-bottom: 10px
}
.arts_index .news_item {
    width: 50%;
    margin-bottom: 30px;
    margin-right:0px;
    padding: 0 10px;
    box-sizing: border-box;
}


.arts_aside {
    float: left;
    width: 250px;
    background: #e5e5e5;
    border-radius: 6px;
    padding: 0 15px 10px 15px;
    box-sizing: border-box;
}
.arts_aside .news_item {
    margin-right: 0;
    margin-bottom: 30px;
}

.gallery_items {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}
.gallery_item {
  width: 33%;
  margin: 0;
  padding: 10px;
  font-size: 19px;
  line-height: 20px;
  color: #008000;
  box-sizing: border-box;
}

.gallery_item_img {
  height: 200px;
  margin-bottom: 5px;
  overflow: hidden;
  position: relative;
}

.gallery_item_img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.gallery_item_img::after {
  display: block;
  background: url(/img/design/serv_ico.png) 0 -65px no-repeat;
  width: 29px;
  height: 29px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  content: "";
  pointer-events: none;
}

.media {
  margin: 15px 0;
}

.media-item {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
}

.media-item-comment {
  padding: 5px;
  margin-top: 3px;
  border-left: 2px solid #020202;
  background-color: #e4e4e4;
  color: #085aaf;
  font-size: 15px;
}

video {
  display: block;
  width: 100%;
}

.subscribe-submit {
    margin: 10px 0;
}

.footer {
    width: 100%;
    height: auto;
    min-height: 150px;
}

.copy {
    width: auto;
}

.board-divider {
  display: none;
}

.mobMenu-toggler {
    display: none;
    position: absolute;
    top: 12px;
    left: 20px;
    width: 30px;
    height: 30px;
    background: url(/img/design/ico_menu.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
    cursor: pointer;
    z-index: 100;
    transition: background-image .3s ease;
}

.is-overflowHid {
    overflow: hidden;
}

.is-overflowAuto {
  overflow: auto;
}

.is-text-error {
  color: #ff0000;
}

.nom_img, .nom_short_desc {
    margin-bottom:20px;
}

.nom_short_desc {
    float:left;
    width:calc(100% - 328px);
}

.nom_behs {
    float:left;
    width:308px;
    margin:0 20px 20px 0px;
}

.nom_behs.is-full {
    width:100%;
    float:none;
    margin-left:0;
}

.nom_descr {
    width:calc(100% - 328px);
    float:left;
    margin-bottom:20px;
}

.nom_descr.is-full {
    width:100%;
    float:none;
}

.nom_short_text {
    margin-bottom:100px;
}

.nom_price_box {
    float:right;
}

.nom_price_box .price {
    float:left;
    margin:14px 50px 0 0;
	color: #1f5ba9;
}

.nom_price_box .promo-buy {
    margin-top:0;
}


.nom_short_desc {
    padding-bottom:64px;
    position:relative;
    box-sizing:border-box;
}

.nom_price_box {
    position:absolute;
    bottom:0;
    right:0;
}

.nom_short_text {
    margin-bottom:0;
}

@media (max-width: 1480px) {
  .top_line .top_nav-item:nth-last-of-type(2) .sub_nav .sub_nav,
  .top_line .top_nav-item:nth-last-of-type(3) .sub_nav .sub_nav {
    left: -225px;
  } 
}

@media (max-width: 1180px) {
  .top_line .top_nav-item:nth-last-of-type(2) .sub_nav {
    left: initial;
    right: -10px;
  } 
}

@media (max-width: 1023px) {
    img {
        height: auto;
    }

    .header {
				padding-top:0;
        height: auto;
        text-align: center;
    }

    .logo,
    .h_contact_i {
        position: static;
        margin: 0 auto;
    }

    .logo,
    .h_contact_i {
        padding: 10px 0;
    }

    .in_H_dec {
        display: none;
    }

    .top_nav {
        padding-left: 15px;
    }

    .green table {
        width: 100% !important;
    }

  .jcarousel,
  .jcarousel .bancomm,
  .jcarousel .overhide,
  .jcarousel li img {
    width: 100vw;
  }
}

@media (max-width: 979px) {
    .top_line > div > a,
    .top_line > div > span {
        font-size: 14px;
        padding: 9px 4px;
    }

    .arts_index .news_item {
        width: 100%;
        height: auto;
    }

    .arts_index .title_ico {
        padding-top: 0;
    }

    .arts_aside .news_item {
        height: auto;
    }

    .is-mobHidden {
        display: none;
    }
}

@media (max-width: 820px) {
  .mobMenu-toggler {
    display: inline-block;
  }
  .mobMenu-toggler.is-active {
    background-image: url('/img/design/ico_cross.png');
    filter: invert(1) brightness(10);
    position: fixed;
  }

  .top_nav {
    display: none;
    position: fixed;
    overflow: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 0;
    margin: 0;
    background: #326ead;
    background: rgba(8, 90, 175, 0.9);
  }
  .top_nav.is-shown {
    display: block;
  }
  .top_nav_in {
    height: 100%;
    padding: 0;
    background: transparent;
  }

  .top_line {
    display: block;
    height: 100%;
    padding-top: 50px;
    background: transparent;
  }

  .top_line .top_nav-item {
    float: none;
    height: auto;
    padding: 2px;
    margin: 2px 0;
    background: transparent;
    pointer-events: auto;
  }

  .top_line > .top_nav-item > a,
  .top_line > .top_nav-item > span {
    font-size: 18px;
    padding: 10px 35px;
    width: 100%;
    max-width: 100%;
    height: 100%;
    box-sizing: border-box;
    text-transform: uppercase;
    cursor: pointer;
    border-radius: 0;
  }

  .top_line > .top_nav-item b {
    display: none;
  }

  .top_line > .top_nav-item:hover span {
    background: #085aaf;
  }

  .top_nav-item.is-active {
    background: #085aaf;
  }

  .top_nav-item.is-top.is-active > span {
    border-bottom: 1px dashed #fff;
  }

  .top_nav-item.is-parent b {
    display: inline-block;
    height: 15px;
    width: 20px;
    position: absolute;
    top: 15px;
    right: 10px;
    background: url(/img/design/ico_bottom.png) 50% 50% no-repeat;
    background-size: contain;
    cursor: pointer;
    transition: all .3s ease;
  }

  .top_nav-item.is-active.is-parent b {
    transform: rotate(180deg);
  }

  .top_nav-item .sub_nav.is-open {
    display: block;
  }

  .top_nav-item div.sub_nav {
    position: static;
    width: 100%;
    text-align: left;
    background-color: #085aaf;
    border-radius: 0;
  }

  .top_nav-item div.sub_nav .sub_nav {
    box-sizing: border-box;
    padding-left: 30px;
    background: #085aaf;
  }

  .top_nav-item .sub_nav .sub_nav .top_nav-item {
    border-left: 1px dashed #fff;
  }
  .top_nav-item .sub_nav .sub_nav .top_nav-item a,
  .top_nav-item .sub_nav .sub_nav .top_nav-item span {
    padding-left: 10px;
  }

  .top_nav-item div.sub_nav > div {
    padding: 0;
    background: transparent;
  }

  .top_nav-item div.sub_nav a,
  .top_nav-item div.sub_nav span {
    color: #fff;
    cursor: pointer;
  }

  .top_nav-item div.sub_nav a:hover,
  .top_nav-item div.sub_nav span:hover {
    background: #007acf;
  }

  .sub_nav i {
    top: 7px;
    width: 14px;
    height: 14px;
    margin: 0;
    background: url(/img/design/ico_bottom.png) 50% 50% no-repeat;
    background-size: contain;
    transition: transform .4s ease;
  }

  .sub_nav .top_nav-item.is-active i {
    transform: rotate(180deg);
  }
}

@media (max-width: 767px) { 
    .main_col {
        padding-top: 10px;
    }

    .top-search,
    .top-search.is-index {
        float: none;
        margin-bottom: 10px;
    }

    .top-search .search_f {
        width: 100%;
    }

    .top-search .search_f input[type="text"] {
        width: 92%;
        outline: none;
    }

  .index_hallo {
        padding: 0 0 20px;
  }
  .index_hallo p {
    width: 55%;
  }

    .arts_aside,
    .arts_index {
        float: none;
        clear: both;
        width: 100%;
    }

    .arts_aside .news_item {
        width: 100%;
    }

  .last_art_item {
    width: 50%;
  }

  .gallery_item {
    width: 50%;
  }

    .subscribe input[type="text"] {
        width: 100%;
        margin: 5px 0;
        box-sizing: border-box;
    }
    
    .nom_behs, .nom_descr {
        width:100%;
        margin:10px 0;
        width:100%;
        float:none;
    }
}

@media (max-width: 480px) {
    .l_col,
    .r_col,
    .search_f {
        width: 100%;
        float: none;
        padding-top: 0;
    }

    a.i_link span {
        width: 85%;
    }

  .Lnom_item {
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
	text-align: center;
  }
  
  .Lnom_item_c {
    width: 100%;
    padding: 0;
	text-align: center;
  }
  
  .Lnom_desc .wrap_desc {
    height: auto;
  }
  
.wrap_desc {
	text-align: center;
}

    .vote_inner {
        display: none;
    }

    .vote_title {
        padding-right: 34px;
        cursor: pointer;
        position: relative;
    }

    .vote_title::after {
        content: "";
        display: inline-block;
        height: 15px;
        width: 20px;
        position: absolute;
        top: 15px;
        right: 10px;
        background: url(/img/design/ico_bottom_bl.png) 50% 50% no-repeat;
        background-size: contain;
        cursor: pointer;
        transition: all .3s ease;
    }
    .vote_title.is-active::after {
        transform: rotate(180deg);
    }

    .pager {
        margin-bottom: 15px;
    }

  .board tr:first-child {
    display: none;
  }
  .board tr {
    border: 1px solid #1f835f;
  }
  .board td {
    display: block;
    text-align: center;
    border: 0;
    padding: 10px;
  }
  .board-divider {
    display: block;
    border: 0 !important;
  }
  .board tr td:first-child {
    font-weight: bold;
  }

}


@media (max-width:895px) and (min-width:481px) {
    .l_col,
    .r_col,
    .search_f {
        width: 100%;
        float: none;
        padding-top: 0;
    }

    a.i_link span {
        width: 85%;
    }
	
	.Lnom_desc {
		height: auto;
	}
	.Lnom_img {
    width: 211px;
	margin: 0 auto;
	}
	
	.Lnom_item_c {
	width: 50%;
    padding: 0;
    margin-bottom: 20px;
    text-align: center;
	}
	
	.btn-donate{
    display: inline-block;
    padding: 10px;
    background-color: #FFE700;
    text-decoration: none !important;
    color: #0055c4 !important;
    border-radius: 4px;
    font-weight: bold;
    cursor: pointer;
	width: 80%;
	}
	
  .Lnom_item {
    width: 50%;
    padding: 0;
    margin-bottom: 20px;
	text-align: center;
  }
  .Lnom_desc .wrap_desc {
    height: auto;
  }
  
.wrap_desc {
	text-align: center;
}

    .vote_inner {
        display: none;
    }

    .vote_title {
        padding-right: 34px;
        cursor: pointer;
        position: relative;
    }

    .vote_title::after {
        content: "";
        display: inline-block;
        height: 15px;
        width: 20px;
        position: absolute;
        top: 15px;
        right: 10px;
        background: url(/img/design/ico_bottom_bl.png) 50% 50% no-repeat;
        background-size: contain;
        cursor: pointer;
        transition: all .3s ease;
    }
    .vote_title.is-active::after {
        transform: rotate(180deg);
    }

    .pager {
        margin-bottom: 15px;
    }

  .board tr:first-child {
    display: none;
  }
  .board tr {
    border: 1px solid #1f835f;
  }
  .board td {
    display: block;
    text-align: center;
    border: 0;
    padding: 10px;
  }
  .board-divider {
    display: block;
    border: 0 !important;
  }
  .board tr td:first-child {
    font-weight: bold;
  }

}

@media (min-width: 576px) and (max-width: 767px) {
  .add_nom {
    display: block;
    margin: 10px 0 !important;
  }
}

@media (max-width: 600px) {
    .nom_img {
        width:100%;
        margin:0 0 20px;
    }
    
    .nom_main_img img {
        width:auto;
        max-width:100%;
    }
    
    .nom_main_img  {
        text-align:center;
    }
    
    .nom_short_desc {
        width:100%;
        margin-bottom:20px;
        padding-bottom:0;
        min-height:0!important;
    }
    
    .nom_short_text {
        margin-bottom:20px;
    }

    .nom_price_box {
        position:static;
    }
}

@media (max-width: 575px) {
    .logo {
        max-width: 285px;
    }
    .logo img {
        max-width: 90px;
        padding-left: 10px;
    }
    .logo .big_title {
        font-size: 28px;
    }
    .logo .small_title {
      margin-top: -4px;
    }

    .title_index {
        font-size: 22px;
    }
    .index_hallo {
        background: transparent
  }
  .index_hallo p {
    width: 100%;
  }

  .wind_form {
    width: 90%;
    left: 10px;
    right: 10px;
    margin: auto;
    text-align: center;
    box-sizing: border-box;
  }

  .wind_form .form_field {
    width: 100%;
  }

  .wind_form .form_aside,
  .wind_form .form_field_textarea {
    float: none;
    width: 100%;
  }

  .wind_form input,
  .wind_form textarea {
    max-width: 95%;
  }

  .wind_form .button input {
    max-width: 100%;
  }

  .nom_img {
    float: none;
    width: 100%;
    margin: 0 0 10px;
  }
  .nom_desc {
    float: none;
    width: 100%;
  }

  .adj_nav_item {
    float: none;
    display: block;
    margin: 0 0 10px;
    white-space: normal;
  }
  
  .adj_nav_item_c {
	font-size:18px;
}

  .last_art_item {
    width: 100%;
    padding-right: 0;
  }

  .jcarousel-wrapper {
    display: none;
  }
}

@media (max-width: 419px) {
    .logo {
        height: auto;
        text-decoration: none !important;
    }

    .logo img {
        float: none;
        padding: 0;
    }

    .logo .big_title {
        float: none;
        display: block;
        padding: 10px 0 0;
    }

    .logo .small_title {
        float: none;
    }

    .art_item .art_img {
        float: none;
        width: 100%;
        margin: 0 0 10px 0;
        text-align: center;
    }
    
    .art_item .art_img img {
        display: inline-block;
        width: auto;
    }

  .gallery_item {
    width: 100%;
  }

    .reportSelection {
        float: none;
        margin: 5px 0;
    }

    .is-mobCenter {
        text-align: center;
    }

    .footer {
        text-align: center;
    }

    .inspiro,
    .copy {
        float: none;
        padding: 10px 0;
    }

    .inspiro {
        display: inline-block;
    }

  .add_nom {
    display: block;
    margin: 10px 0 !important;
  }
  
  .nom_price_box {
      width:100%;
      float:none;
      text-align:center;
  }
  
  .nom_price_box .price {
      float:none;
      text-align:center;
      margin:0 0 10px;
  }
  
  .nom_price_box .promo-buy {
      float:none;
      margin:0 auto;
  }
  
}

@media (max-width: 480px) {
  .Lnom_img {
    float: none;
    width: 100%;
    margin: 0;
  }
  .nom_h {
	 font-size: 20px;
    margin-bottom: 5px;
    height: 40px;
    text-align: center;
    margin-top: 20px;
  }
}



.promocode {
  color: #000;
  padding: 7px;
  margin: 15px 0;
  font-size: 15px;
  background: #fff;
  opacity: 1 !important;
  border: 1px solid #bfbfbf;
}

@media (max-width:895px) {
    .adj-block {
        display:none;
    }
}
